* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    font-family: "Chillax-Regular";
}

*::before,
*::after {
    box-sizing: border-box;
}

.common::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: #000;
}

/* Chillax font */
@font-face {
    font-family: "Chillax-Bold";
    src: url("../fonts/chillax-cufonfonts/Chillax-Bold.otf");
}

@font-face {
    font-family: "Chillax-Extralight";
    src: url("../fonts/chillax-cufonfonts/Chillax-Extralight.otf");
}

@font-face {
    font-family: "Chillax-Light";
    src: url("../fonts/chillax-cufonfonts/Chillax-Light.otf");
}

@font-face {
    font-family: "Chillax-Medium";
    src: url("../fonts/chillax-cufonfonts/Chillax-Medium.otf");
}

@font-face {
    font-family: "Chillax-Regular";
    src: url("../fonts/chillax-cufonfonts/Chillax-Regular.otf");
}

@font-face {
    font-family: "Chillax-Semibold";
    src: url("../fonts/chillax-cufonfonts/Chillax-Semibold.otf");
}

/* common css */
:root {
    --white-color: #fff;
    --black-color: #000;
    --navy-color: #0f1929;
    --orange-color: #f17f1f;
    --blue-color: #2394d3;
    ---light-blue-color: #737588;
}

.blue {
    color: var(--blue-color);
}
.white {
    color: var(--white-color);
}

body {
    background: #fff;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0;
    padding: 0;
    text-transform: capitalize;
    margin-bottom: 15px;
    line-height: 1.1;
    color: var(--black-color);
    font-family: "Chillax-Medium";
}

h1 span,
h2 span,
h3 span,
h4 span,
h5 span,
h6 span {
    font-family: "Chillax-Semibold";
}

h1 {
    font-size: 50px;
    font-family: "Chillax-Semibold";
}

h1 span {
    color: var(--blue-color);
}

h2 {
    font-size: 40px;
}

h2 span {
    color: var(--blue-color);
}

h3 {
    font-size: 30px;
}

h3.semiBold {
    font-family: "Chillax-Semibold";
}

h3.regular {
    font-family: "Chillax-Regular";
}

h4 {
    font-size: 25px;
}

h4.semiBold {
    font-family: "Chillax-Semibold";
}

h5 {
    font-size: 20px;
}

h5.blue {
    color: var(--blue-color);
}

h5.semiBold {
    font-family: "Chillax-Semibold";
}

h6 {
    font-size: 16px;
}

h6.semiBold {
    font-family: "Chillax-Semibold";
}

p {
    margin: 0;
    padding: 0;
    font-size: 16px;
    line-height: 1.3;
    margin-bottom: 25px;
    color: var(---light-blue-color);
    font-family: "Chillax-Regular";
}

p.medium {
    font-family: "Chillax-Medium";
}

p span {
    color: var(--green-color);
}

p a {
    color: var(--green-color);
    font-size: inherit;
}

p.white {
    color: var(--white-color);
}

p.black {
    color: var(--black-color);
}

p:last-child {
    margin-bottom: 0;
}

ul,
ol {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

a {
    text-decoration: none;
    text-transform: capitalize;
    display: inline-block;
    font-size: 16px;
    line-height: 1.1;
    color: var(--navy-color);
    font-family: "Chillax-Semibold";
}

span {
    display: inline-block;
}

.section-heading {
	text-align: center;
	margin: 0 auto 30px;
	max-width: 1000px;
}

.section-heading p {
	margin-bottom: 0;
	color: var(---light-blue-color);
}

.btn.btn-white {
	font-size: 16px;
	padding: 15px 30px;
	background: var(--white-color);
	color: var(--navy-color);
	border-radius: 50px;
	border: 3px solid var(--blue-color);
	font-family: "Chillax-Semibold";
	position: relative;
	z-index: 1;
	overflow: hidden;
	transition: .5s all ease-in-out;
	display: flex;
	align-items: center;
}

.btn.btn-white.orange {
    background: var(--orange-color);
    border-color: var(--orange-color);
    color: #fff;
}
.btn.btn-white.orange::after {
    background: #fff;
}
.btn.btn-white.orange:hover {
    color: #000;
}

.btn.btn-white i {
	font-size: 30px;
	margin-right: 5px;
    transition: .5s all ease-in-out;
}

.btn.btn-white::after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 0;
    height: 100%;
    background: var(--blue-color);
    border-radius: 50px;
    z-index: -1;
    transition: .5s all ease-in-out;
}

.btn.btn-white:hover::after {
    width: 100%;
    right: 0;
}

.btn.btn-white:hover {
    color: #fff;
}

.btn.btn-white img {
    max-width: 30px;
    margin-right: 10px;
}

section {
	padding: 60px 0;
	overflow: hidden;
}

.text-title p {
	color: #333C49;
	display: inline-block;
	background: var(--white-color);
	box-shadow: 0 0 20px 0px #00000015;
	padding: 6px 15px;
	border-radius: 50px;
	margin: 20px 0;
    font-size: 16px;
}

footer {
	padding-top: 150px;
	background: var(--navy-color);
}

.mobile {
    display: none !important;
}

.desktop {
    display: block !important;
}

.bg {
    background: #f7f9fb;
}

.textCenter {
    text-align: center;
}

.textEnd {
    text-align: center;
}

.alignItemCenter {
    align-items: center;
}

img {
    max-width: 100%;
}

.button-box ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    column-gap: 15px;
    row-gap: 10px;
    margin-top: 30px;
}

.owl-theme .owl-nav button:hover {
    background: transparent !important;
}
.owl-theme .owl-dots .owl-dot span {
    background: #2393d36b;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: var(--blue-color);
    outline: 2px solid var(--blue-color);
    outline-offset: 3px;
}

.swiper-scrollbar-drag {
	background: var(--blue-color);
	height: 4px;
	top: -1px;
}
.swiper-scrollbar {
	height: 2px;
}

/* header css start */
@keyframes smoothScroll {
    0% {
        transform: translateY(-60px);
        opacity: 0;
    }

    100% {
        transform: translateY(0px);
        opacity: 1;
    }
}

#header.show {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    animation: smoothScroll 1s forwards;
    z-index: 1000;
    box-shadow: 0 0 10px 2px #fff;
}

#header .header-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #f7f9fb;
    margin-top: 15px;
    padding-left: 15px;
    box-shadow: 0 0 20px 0px #0000001f;
}

#header .logo-box img {
    max-width: 180px;
    width: 100%;
}

#header .main-nav .click-menu,
#header .main-nav .cancel-menu {
    font-size: 25px;
    color: black;
    cursor: pointer;
    display: none;
}

#header .main-nav {
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	padding-left: 10px;
}

#header .button-box {
	margin-left: 20px;
}

#header .button-box .btn.btn.btn-white {
    padding: 15px 15px;
    background: var(--orange-color);
    border-radius: 0;
    color: var(--white-color);
    font-family: "Chillax-Semibold";
    border: none;
}

#header .button-box .btn.btn.btn-white::after {
    display: none;
}

#header nav>ul>li {
    display: inline-block;
    padding: 5px;
    position: relative;
}

#header nav ul li a {
	color: black;
	padding: 8px 8px;
	border-radius: 5px;
	font-size: 16px;
	font-family: "Chillax-Medium";
    position: relative;
}

#header .button-box .btn.btn.btn-white img {
    max-width: 45px;
}

#header .top-header .link-box ul, #header .end-header .link-box ul {
    display: flex;
    align-items: center;
}

#header .top-header .link-box ul a {
    font-size: 16px;
    display: flex;
    align-items: center;
    color: var(--white-color);
    font-family: "Chillax-Regular";
}
#header .top-header .link-box ul a.email {
	text-transform: lowercase;
}

#header .top-header .link-box ul a i {
    font-size: 16px;
}

#header .top-header .left-box .link-box ul a i {
    padding-right: 5px;
}

#header .top-header .left-box,
.right-box {
    display: inline-block;
}

#header .top-header .right-box {
    padding-left: 30px;
}

#header .top-header .left-box .link-box ul li:not(:last-child) {
    margin-right: 20px;
}

#header .end-header .right-box .link-box ul li:not(:last-child) {
    margin-right: 10px;
}

#header .top-header .box2 .link-box i {
    margin-right: 10px;
}

#header .top-header .right-box a {
    width: 25px;
    height: 25px;
    background: var(--white-color);
    border-radius: 50%;
}

#header .end-header .right-box a i {
	color: var(--white-color);
	font-size: 16px;
}

#header .end-header .right-box a {
	width: 30px;
	height: 30px;
	background: var(--navy-color);
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
}

#header .top-header {
    padding: 10px 0;
    background: var(--navy-color);
}

#header .top-header .row {
	align-items: center;
}

#header .top-header .box2 .link-box ul {
    justify-content: flex-end;
}

#header nav ul li .inner {
    position: absolute;
    background: var(--orange-color);
    top: 100%;
    left: 0;
    width: 200px;
    padding: 10px;
    opacity: 0;
    visibility: hidden;
    transition: .5s all ease-in-out;
}

#header nav>ul>li:hover .inner {
    opacity: 1;
    visibility: visible;
}

#header .top-header .col:first-child {
    flex: 0 0 70%;
}

#header .top-header .col:last-child {
    flex: 0 0 30%;
}

#header {
    position: relative;
    z-index: 11;
}


/* homeBanner css */
#homeBanner {
    padding: 120px 0 50px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	margin-top: -90px;
	position: relative;
    z-index: 1;
}
#homeBanner::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: url('../images/shape.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: top;
    z-index: -1;
}
#homeBanner .shape-box .orange {
	width: 200px;
	height: 200px;
	background: var(--orange-color);
	border-radius: 50%;
	filter: blur(60px);
	position: absolute;
	top: 20%;
	left: -4%;
    z-index: -1;
}
#homeBanner .shape-box .blue {
	width: 100px;
	height: 100px;
	background: #b9e0f7;
	border-radius: 50%;
	position: absolute;
	bottom: 25%;
	left: 5%;
    z-index: -1;
}
#homeBanner .shape-box .dots {
	border-radius: 50%;
	position: absolute;
	bottom: 18%;
	left: 6%;
    z-index: -1;
}
#homeBanner .shape-box .orange.orange2 {
	position: absolute;
	right: -2%;
	top: -2%;
	width: 150px;
	height: 150px;
	left: auto;
    z-index: -1;
}

#homeBanner h1 span {
    display: inline;
}

#homeBanner .text-title p {
    margin-bottom: 30px;
}

#homeBanner .box.box2 {
    text-align: right;
}

#homeBanner .box.box2 .img-box {
	position: relative;
	z-index: 1;
}
#homeBanner .box.box2 .img-box .dots {
	position: absolute;
	left: 50px;
	top: 5%;
	z-index: -1;
}
#homeBanner .box.box2 .img-box .blue {
	width: 200px;
	height: 200px;
	background: var(--blue-color);
	border-radius: 50%;
	filter: blur(80px);
	position: absolute;
	z-index: -1;
	bottom: 0px;
	left: 50px;
}
#homeBanner .box img {
	max-width: 500px;
	width: 100%;
}


/* key css */
#key .box h5 {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	line-clamp: 1;
	-webkit-box-orient: vertical;
	transition: .2s all;
}
#key .box h5:hover {
	color: var(--blue-color);
}
#key .box p {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	line-clamp: 4;
	-webkit-box-orient: vertical;
}
#key .box .btn.btn-white {
    padding: 10px 25px;
}

#key .box ul {
    justify-content: center;
}

#key .box .img-box img {
	width: 50px;
	height: 50px;
	margin: 0 auto 20px;
	object-fit: contain;
}

#key .box .img-box img:hover {
    animation: arrows-alt 2s cubic-bezier(.36, .07, .57, .99) infinite;
}

#key #keyCarousel {
    padding: 0 6%;
}

#key .owl-nav {
    margin-top: 0;
}

#key .owl-nav button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

#key .owl-nav button.owl-prev {
    left: 0;
}

#key .owl-nav button.owl-next {
    right: 0;
}
#key .row {
	row-gap: 40px;
}
#key .text {
	max-width: 800px;
    padding-bottom: 40px;
}
#key .box {
	max-width: 90%;
}

/* create css */
#create {
	background: #fafafa;
}
#create .btn.btn-white {
	color: var(--blue-color);
}
#create .btn.btn-white:hover {
	color: var(--white-color);
}

/* why css */
#why .box h5, #why .box h3 {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	line-clamp: 2;
	-webkit-box-orient: vertical;
}
#why .box p {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	line-clamp: 4;
	-webkit-box-orient: vertical;
}
#why .box .btn.btn-white {
    padding: 10px 25px;
}

#why .box ul {
    justify-content: center;
}

#why .box .img-box img {
	width: 50px;
	height: 50px;
	margin: 0 auto 20px;
	object-fit: contain;
}

#why .box .img-box img:hover {
    animation: arrows-alt 2s cubic-bezier(.36, .07, .57, .99) infinite;
}

#why #whyCarousel {
    padding: 0 6%;
}

#why .owl-nav {
    margin-top: 0;
}

#why .owl-nav button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

#why .owl-nav button.owl-prev {
    left: 0;
}

#why .owl-nav button.owl-next {
    right: 0;
}
#why .row {
	row-gap: 25px;
}
#why .box.box2 {
	text-align: center;
	background: var(--white-color);
	box-shadow: 0 0 10px 0px #00000015;
	padding: 60px 20px 15px;
	border-radius: 10px;
    position: relative;
    overflow: hidden;
    height: 100%;
}
#why .box.box1 {
	max-width: 90%;
}
#why .box.box2 h4 {
	background: linear-gradient(130deg, rgb(133, 203, 242) 40%, rgb(53, 155, 215) 100%);
	color: var(--white-color);
	width: 90px;
	height: 90px;
	display: flex;
	justify-content: center;
	align-items: flex-end;
	border-radius: 50%;
	margin: 0 auto;
	position: absolute;
	top: -45px;
	left: 50%;
	transform: translateX(-50%);
	padding-bottom: 12px;
}

/* want css */
#want {
    background: url('../images/wantBg.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: 100% 100%;
}
#want .btn.btn-white {
	background: transparent;
	color: var(--blue-color);
}
#want .btn.btn-white:hover {
    color: var(--white-color);
}

/* benefit css */
#benefit .box h5 {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
#benefit .box p {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
}
#benefit .box .btn.btn-white {
    padding: 10px 25px;
}

#benefit .box ul {
    justify-content: center;
}

#benefit .box .img-box img {
	width: 50px;
	height: 50px;
	margin: 0 auto 10px;
	object-fit: contain;
}

#benefit .box .img-box img:hover {
    animation: arrows-alt 2s cubic-bezier(.36, .07, .57, .99) infinite;
}

#benefit #benefitCarousel {
    padding: 0 6%;
}

#benefit .owl-nav {
    margin-top: 0;
}

#benefit .owl-nav button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

#benefit .owl-nav button.owl-prev {
    left: 0;
}

#benefit .owl-nav button.owl-next {
    right: 0;
}
#benefit .row {
	row-gap: 25px;
}
#benefit .text {
	max-width: 800px;
    padding-bottom: 40px;
}
#benefit .box {
	background: #fafafa;
	padding: 20px 20px;
	border-radius: 10px;
	margin: 10px;
}

/* need css */
#need {
    background: url('../images/needBg.png');
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: 100% 100%;
}
#need .btn.btn-white {
	background: transparent;
	color: var(--white-color);
	border-color: var(--white-color);
}
#need .btn.btn-white:hover {
    color: var(--white-color);
    border-color: var(--blue-color);
}

/* portfolio css */
#portfolio #portfolioCarousel .owl-stage-outer {
    padding: 10px 0;
    position: relative;
    z-index: 1;
}
#portfolio #portfolioCarousel .owl-stage-outer::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 75%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: url('../images/portfolipBg.png');
	background-repeat: no-repeat;
	background-size: 100% 100%;
	background-position: 100% 100%;
    z-index: -1;
}
#portfolio .box .text-box {
	background: var(--white-color);
	text-align: center;
	padding: 10px;
	box-shadow: 0 0 10px 0px #0000001f;
}
#portfolio .box .text-box h6 {
	margin-bottom: 5px;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}
#portfolio .box .text-box p {
	display: -webkit-box;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	margin-bottom: 15px;
}
#portfolio .box .text-box a {
	color: var(--blue-color);
	text-decoration: underline;
}
#portfolio .box img {
	max-height: 400px;
	object-fit: cover;
}

/* latest css */
#latest #latestCarousel {
	padding: 0 50px;
}
#latest #latestCarousel .owl-stage-outer {
    padding: 10px 0;
    position: relative;
    z-index: 1;
}
#latest .box .text-box {
	text-align: center;
	padding-top: 20px;
}
#latest .box .text-box h6 {
	margin-bottom: 5px;
}
#latest .box .text-box a {
	color: var(--blue-color);
	text-decoration: underline;
}
#latest .box img {
	max-width: 70px;
	width: 100%;
    margin: 0 auto;
}
#latest .box {
	background: #eeeeee;
	padding: 40px 20px 30px;
	border-bottom-right-radius: 50%;
	border-bottom-left-radius: 50%;
}
#latest {
	background: #fafafa;
}

/* get css */
#get .list-box {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 10px 0;
}
#get .text-box h5 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
#get .text-box p {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
}
#get .box {
	text-align: center;
}
#get .list-box li {
	margin-left: 20px;
	padding-left: 15px;
    position: relative;
}
#get .list-box li:first-child {
	margin-left: 0;
	padding-left: 0;
}
#get .list-box li:first-child::after {
    display: none;
}

#get .list-box li::after {
	content: '';
	position: absolute;
	width: 4px;
	height: 4px;
	left: 0;
	top: 10px;
	background: #000;
	border-radius: 50%;
}
#get .list-box small {
	font-size: 12px;
}
#get .list-box small span {
	color: var(--black-color);
}

/* faq css */
#faq {
	background: #fafafa;
}

/* brand css */
#brand img {
    max-width: 170px;
    max-height: 70px;
    object-fit: contain;
    display: block;
    margin: 0 auto;
}

#brand .owl-stage {
    display: flex;
    align-items: center;
}

#brand .brand-box {
    text-align: center;
}
#brand .brand-box h3 span {
	color: var(--blue-color);
}

/* subscribe css */
#subscribe .text-box h2 {
	font-size: 35px;
	color: var(--white-color);
    margin-bottom: 0;
}
#subscribe .input-group .form-control {
	width: auto;
	padding: 15px 20px;
	border-radius: 50px;
	border: none;
	background: #fff;
	appearance: textfield;
	font-size: 16px;
}
#subscribe .input-group button {
	background: var(--blue-color);
	border: none;
	padding: 10px 20px;
	border-radius: 50px;
	font-size: 16px;
	color: #fff;
	font-family: "Chillax-Medium";
	display: flex;
	align-items: center;
	position: absolute;
	right: 5px;
	top: 50%;
	transform: translateY(-50%);
    z-index: 1;
}
#subscribe .input-group .form-control::placeholder {
    font-family: "Chillax-Medium";
}
#subscribe .subscribe-box {
	background: url('../images/subscribe-bg.png');
	background-size: 100% 100%;
	background-position: center;
	background-repeat: no-repeat;
	padding: 40px 30px;
	position: relative;
}
#subscribe {
	padding: 0;
	margin-bottom: -65px;
}

/* faq css */
.accordion-button {
	background-color: #eeeeee;
	font-family: "Chillax-Semibold";
	font-size: 16px;
	border-radius: 10px !important;
	padding: 20px 50px 20px 20px;
}
.accordion-button::after {
	position: absolute;
	right: 20px;
	top: 20px;
}
.accordion-item {
	background-color: #eeeeee;
	border: none;
	margin-bottom: 10px;
    border-radius: 10px !important;
}
.accordion-button:not(.collapsed) {
	color: #000;
	background-color: #eee;
	box-shadow: none;
}
.accordion-body {
	padding: 0 20px 20px 20px;
}


/* footer css */
footer .top-box .logo-box img {
	max-width: 200px;
	margin-bottom: 30px;
}

footer .top-box h5 {
    margin-bottom: 30px;
}

footer .top-box .list-box li:not(:last-child) {
    margin-bottom: 20px;
}

footer .top-box .link-box ul {
	display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
	column-gap: 10px;
	row-gap: 20px;
	flex-direction: column;
}

footer .top-box .link-box ul a {
	color: #cdcdcd;
	font-family: "Chillax-Regular";
	text-transform: unset;
}

footer h4 {
	color: #fff;
	font-family: "Chillax-Semibold";
	margin-bottom: 20px;
}

footer .top-box .link-box ul img {
	max-width: 25px;
	margin: -5px 10px 0 0;
}

footer .end-box {
	padding: 25px 0;
	margin-top: 25px;
	border-top: 2px solid #ffffff52;
}
footer .middle-box {
	border-top: 1px solid #ffffff73;
	border-bottom: 1px solid #ffffff73;
	padding: 40px 0;
	margin-top: 40px;
}

footer .end-box .link-box ul {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    flex-wrap: wrap;
}

footer .end-box .box2 .link-box ul {
	justify-content: center;
}

footer .end-box .box3 .link-box ul li:not(:last-child) {
	margin-right: 10px;
	padding-right: 10px;
	border-right: 2px solid #cdcdcd;
	line-height: 1;
}

footer .end-box .box2 .link-box ul {
	display: flex;
	align-items: center;
}
footer .end-box .box2 .link-box ul li:not(:last-child) {
	margin-right: 10px;
}
footer .end-box .box2 .link-box ul a {
	width: 30px;
	height: 30px;
	background: #cdcdcd;
	border-radius: 50%;
	display: flex;
	justify-content: center;
	align-items: center;
}
footer .end-box .box2 .link-box ul a i {
	color: var(--black-color);
	font-size: 16px;
}
footer .top-box .box {
	max-width: 90%;
}
footer .top-box .box.box3 {
	margin-left: auto;
}

footer .middle-box .link-box ul {
    display: flex;
    align-items: center;
}

footer .middle-box .link-box ul a {
	font-size: 18px;
	display: flex;
	align-items: center;
	color: var(--navy-color);
	font-family: "Chillax-Regular";
	width: 30px;
	height: 30px;
	background: var(--white-color);
	border-radius: 50%;
	justify-content: center;
}

footer .middle-box .link-box ul a i {
	font-size: 18px;
}
footer .logo-box img {
	max-width: 220px;
	width: 100%;
	margin-bottom: 15px;
}

footer .middle-box .right-box {
    padding-left: 30px;
}

footer .middle-box .link-box ul li:not(:last-child) {
	margin-right: 15px;
}

footer .middle-box .right-box .link-box ul li:not(:last-child) {
    margin-right: 10px;
}
footer p, footer a, footer h5, footer h6 {
	color: #cdcdcd;
	font-family: "Chillax-Regular";
}
footer .top-box .link-box ul li {
	display: flex;
	align-items: flex-start;
}



#exampleModal .form-control-common {
	background: var(--white-color);
	border: 1px solid var(--black-color);
	padding: 10px 15px;
	width: 100%;
	appearance: textfield;
	color: var(--black-color);
	border-radius: 0;
	text-transform: capitalize;
	box-shadow: none;
	resize: none;
}
#exampleModal .input-group {
	padding-bottom: 20px;
}
#exampleModal .input-group.p-0 {
	padding-bottom: 0;
}
.modal-dialog {
	max-width: 600px;
}
#exampleModal .form-control-common, #exampleModal label {
	font-size: 16px;
}
.modal-body {
	padding: 30px;
}
.modal-content {
	border: none;
	border-radius: 10px;
}
.modal-header {
	background: #2495d3;
	padding: 15px 30px;
}
.modal-header h4 {
	color: var(--white-color);
}
.btn.btn-submit {
	background: #2495d3;
	color: var(--white-color);
	padding: 10px 40px;
	border-radius: 50px !important;
	margin: 0 auto;
	font-size: 18px;
	font-family: "Chillax-Medium";
}
.modal-header .btn-close {
	background: transparent;
	font-size: 20px;
	width: auto;
	height: auto;
	color: var(--white-color);
	opacity: 1;
	padding: 0;
	padding-left: 10px;
	margin-right: 0;
}
#exampleModal .input-group span {
	width: 100%;
}
.whatsapp-icon {
	position: fixed;
	right: 10px;
	bottom: 10px;
	z-index: 11;
}
.screen-reader-response {
    display: none;
}